php api version 如何升级

一丝一丝 发布于 2015/03/20 10:11
阅读 829
收藏 0
PHP
Configuring for:
PHP Api Version:         20100412
Zend Module Api No:      20100525
Zend Extension Api No:   220100525  

咋升级这些东西,我的php版本是5.5,编译出来的扩展模块和php版本不匹配,求破。。。。


加载中
0
huangyanxiong
huangyanxiong
你编译的是什么扩展?
返回顶部
顶部